% Adaptive Local Hyperplane (ALH) Classifier Toolbox
% Date: Feb 2008, and in Aug 2008, there was a speeding up with this version
% 
% Copyrights: 
%   Tao Yang <tyan028@gmail.com> and 
%   Vojislav Kecman <v.kecman@auckland.ac.nz> till February 2009, 
%                  after Feb 2009 Vojo's Email will be        vkecman@vcu.edu
%   School of Engineering, The University of Auckland
%   
% Contents:
%   scale - Scale the dataset into zero mean and unit variance
%   scale2 - Scale both the training and test sets 
%   alhloo - Leave-one-out cross-validation (LOOCV) for ALH classifier 
%   alhcv - Cross-validation for ALH classifier 
%   alhval - Testing ALH classifier on a validation set
%   alhweight - Calculation of features weights for a given parameter T
%   alhclass - Classify a set of unlabelled input patterns given a trained ALH classifier



